/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Connect Tasks"; ObjectID = "1412"; */
"1412.title" = "Lier les tâches";

/* Class = "NSMenu"; title = "Connect Tasks"; ObjectID = "1413"; */
"1413.title" = "Lier les tâches";

/* Class = "NSMenuItem"; title = "Start-Start"; ObjectID = "1415"; */
"1415.title" = "Début-Début";

/* Class = "NSMenuItem"; title = "Start-Finish"; ObjectID = "1416"; */
"1416.title" = "Début-Fin";

/* Class = "NSMenuItem"; title = "Finish-Start"; ObjectID = "1417"; */
"1417.title" = "Fin-Début";

/* Class = "NSMenuItem"; title = "Finish-Finish"; ObjectID = "1418"; */
"1418.title" = "Fin-Fin";

/* Class = "NSMenuItem"; title = "Disconnect"; ObjectID = "1987"; */
"1987.title" = "Ne plus lier";

/* Class = "NSMenuItem"; title = "Baseline/Actual"; ObjectID = "1991"; */
"1991.title" = "Ligne de base/Réel";

/* Class = "NSMenu"; title = "Baseline/Actual"; ObjectID = "1992"; */
"1992.title" = "Ligne de base/Réel";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "1993"; */
"1993.title" = "Ligne de base";

/* Class = "NSMenuItem"; title = "Actual"; ObjectID = "1994"; */
"1994.title" = "Réel";

/* Class = "NSMenuItem"; title = "Split Schedules"; ObjectID = "1995"; */
"1995.title" = "Programmes séparés";

/* Class = "NSMenuItem"; title = "Both Schedules"; ObjectID = "1996"; */
"1996.title" = "Les deux programmes";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "2008"; */
"2008.title" = "Présentation";

/* Class = "NSMenu"; title = "View"; ObjectID = "2009"; */
"2009.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "2011"; */
"2011.title" = "Calendrier";

/* Class = "NSMenuItem"; title = "Resources"; ObjectID = "2012"; */
"2012.title" = "Ressources";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "2013"; */
"2013.title" = "Tâches";

/* Class = "NSMenuItem"; title = "Network"; ObjectID = "hR9-dJ-5wD"; */
"hR9-dJ-5wD.title" = "Réseau";

/* Class = "NSMenuItem"; title = "Styles"; ObjectID = "Wvl-XR-8v7"; */
"Wvl-XR-8v7.title" = "Styles";